package com.acme.structure.exception.persistent;

import com.acme.structure.exception.base.ApplicationException;
import com.acme.structure.exception.base.InfrastructureException;

public class ReferentialConstraintException extends InfrastructureException
{
    public ReferentialConstraintException()
    {
        exceptionType = ApplicationException.EXCEPTION_TYPE_ERROR;
        exceptionCode = "05";
    }

    @Override
    public String getReason()
    {
        return "";
    }
}
